Issue:
On downloading runtime system an error message appears:
"Wrong version of system:
File: CR0020 00.00.01
PLC: CR0020 00.01.00"
Background:
Currently there are PLCs with more memory for data. These have bootloader CRxxxx 00.01.00.
You can download RTS V04/05 (no support of extended memory) or V06 (support of the extended memory).
Solution:
There are two possibilities:
a) old downloader: use "Without CRC"
b) use new downloader V06.xx.xx.